Bug 21922 - blueman не отправляет файлы
: blueman не отправляет файлы
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/blueman)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
: distro-blocker
:
: 19564
  Show dependency tree
 
Reported: 2009-10-12 16:41 by
Modified: 2009-10-19 12:45 (History)


Attachments
Лог blueman-applet (14.94 KB, text/plain)
2009-10-12 16:41, velifico
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-10-12 16:41:31
Created an attachment (id=3983) [details]
Лог blueman-applet

blueman перестал отправлять файлы на устройство. После выбора устройства и
файла - тишина. Версия 1.10-alt9. Прилагаю лог из консоли.
------- Comment #1 From 2009-10-14 05:57:20 -------
Если сделать вот так:

--- send-dialog.ui.orig    2009-08-07 09:12:01 +1100
+++ send-dialog.ui    2009-10-14 12:52:29 +1100
@@ -158,7 +158,7 @@
       <action-widget response="0">b_cancel</action-widget>
     </action-widgets>
   </object>
-  <object class="GtkImage" id="image1">
+  <object class="GtkImage" id="image2">
     <property name="visible">True</property>
     <property name="stock">gtk-redo</property>
     <property name="icon-size">4</property>

то все начинает работать. Но ведь раньше работало с тем же send-dialog.ui!
------- Comment #2 From 2009-10-19 12:36:41 -------
fixed in 1.20-alt2